import 'package:flutter/material.dart';
import 'package:get/get.dart';
import 'package:sefer_driver/constant/links.dart';
import 'package:sefer_driver/controller/functions/crud.dart';

class VerifyEmailController extends GetxController {
  TextEditingController verfyCode = TextEditingController();
  @override
  void onInit() async {
    super.onInit();
  }

  sendverfications() async {
    await CRUD().post(link: AppLink.sendVerifyEmail);
  }
}
